/* CSS Document */

* {
	margin: 0;}
	
html, body {
	height: 100%;}
   
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;
	/*background-image:url(../img/16_col.gif);*/
	background-repeat:repeat-y;
	margin:0 auto;
	width:960px;}
 
body {
	background-color:#FDFCFD;
	background-image:url(../img/branding_repeat.jpg);
	background-repeat:repeat-x;
	background-position:top;}

body#sub {
	background-color:#FDFCFD;
	background-image:url(../img/branding_repeat_sub.jpg);
	background-repeat:repeat-x;
	background-position:top;}

#branding {
	background-image:url(../img/branding.jpg);
	background-repeat:no-repeat;
	margin:0 auto;
	width:960px;
	height:344px;
		margin:-20px 0 0 0;}

#branding_sub {
	background-image:url(../img/branding_sub.jpg);
	background-repeat:no-repeat;
	margin:0 auto;
	width:960px;
	height:150px;}
	
#logo {
	float:left;
	margin:13px 80px 0 10px;}

#article {
	width:460px;
	float:left;
	margin: -20px 0 0 10px;
	position:relative;}

ul.productlinks {
	margin:20px 0 0 0;}

ul.productlinks li {
	list-style-type:none;}

ul.productlinks_sub {
	margin:20px 0 0 0;}

ul.productlinks_sub li {
	list-style-type:none;}
	
	ul.servicelinks{
	list-style-type:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-image:url(../img/services_link.png);
	background-repeat:no-repeat;
	width:434px;
	height:277px;
	border:4px solid #fff;
	margin:20px 0 0 0px;
	padding:25px 10px 0 10px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=2);}


ul.servicelinks:hover {
		background-image:url(../img/services_link.png);
	background-repeat:no-repeat;
	width:434px;
	height:277px;
	border:4px solid #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=4);}


ul.servicelinks li {
list-style-type:none;
display:inline;
border-right:1px solid #211C51;
padding:0 5px 0 0;} 

ul.servicelinks li:last-child {
border:none;
} 

ul.servicelinks li a {
font-size:12px;
	font-weight:bold;
	color:#211C51;
	text-decoration:none;
	text-shadow: 1px 1px 1px #fff;} 
	
	ul.servicelinks li a:hover {
text-decoration:underline;} 




	.teaser{
	list-style-type:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-image:url(../img/teaser_homepage.png);
	background-repeat:no-repeat;
	width:434px;
	height:260px;
	border:4px solid #fff;
	margin:20px 0 0 0px;
	padding:25px 10px 0 10px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=2);}
	
	
	.teaser:hover {
		background-image:url(../img/teaser_homepage.png);
	background-repeat:no-repeat;
	width:434px;
	height:260px;
	border:4px solid #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=4);}

		.teaser p{
	margin: 195px 0 0 0;
	line-height:18px;}
	
	
	
	
		.teaser_de{
	list-style-type:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-image:url(../img/teaser_homepage_de.png);
	background-repeat:no-repeat;
	width:434px;
	height:270px;
	border:4px solid #fff;
	margin:20px 0 0 0px;
	padding:25px 10px 0 10px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=2);}
	
	
	.teaser_de:hover {
		background-image:url(../img/teaser_homepage_de.png);
	background-repeat:no-repeat;
	width:434px;
	height:270px;
	border:4px solid #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=4);}

		.teaser_de p{
	margin: 195px 0 0 0;
	line-height:18px;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	.teaser_gordio{
	list-style-type:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-image:url(../img/teaser_gordio_homepage.png);
	background-repeat:no-repeat;
	width:434px;
	height:260px;
	border:4px solid #fff;
	margin:20px 0 0 0px;
	padding:25px 10px 0 10px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=2);}
	
	
	.teaser_gordio:hover {
		background-image:url(../img/teaser_gordio_homepage.png);
	background-repeat:no-repeat;
	width:434px;
	height:260px;
	border:4px solid #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=4);}

		.teaser_gordio p{
	margin: 195px 0 0 0;
	line-height:18px;}
	
	
	
	
		.teaser_gordio_de{
	list-style-type:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-image:url(../img/teaser_gordio_homepage.png);
	background-repeat:no-repeat;
	width:434px;
	height:270px;
	border:4px solid #fff;
	margin:20px 0 0 0px;
	padding:25px 10px 0 10px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=2);}
	
	
	.teaser_gordio_de:hover {
		background-image:url(../img/teaser_gordio_homepage.png);
	background-repeat:no-repeat;
	width:434px;
	height:270px;
	border:4px solid #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=4);}

		.teaser_gordio_de p{
	margin: 195px 0 0 0;
	line-height:18px;}
	
	
	
	
	
	
	
	
	
	
	
	.teaser_pcs{
	list-style-type:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-image:url(../img/teaser_pcs_homepage_e.jpg);
	background-repeat:no-repeat;
	width:434px;
	height:235px;
	border:4px solid #fff;
	margin:20px 0 30px 0px;
	padding:25px 10px 0 10px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=2);}
	
	
	.teaser_pcs:hover {
		background-image:url(../img/teaser_pcs_homepage_e.jpg);
	background-repeat:no-repeat;
	width:434px;
	height:235px;
	border:4px solid #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=4);}

		.teaser_pcs p{
color:#ffffff;
	font-family:Helvetica, sans-serif;
	font-size:14px;
	margin:0 0 35px 110px;
	text-shadow: 1px 1px 1px #000;
	font-weight:normal;
	line-height:18px;}
	
	
		.teaser_pcs h3{
	color:#ffffff;
	font-family:Helvetica, sans-serif;
	font-size:30px;
	margin:0 0 10px 10px;
	text-shadow: 1px 1px 1px #000;
	font-weight:bold;
	font-style:italic;}
	
	
	a.btn_pcs_download {
		margin: 0 0 20px 90px;
background-image:url(../img/btn_pcs_download.png);
background-repeat:no-repeat;
height:50px;
width:197px;
text-indent:-9999px;
display:block;
background-position:bottom;}

a:hover.btn_pcs_download {
background-position:top;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

#mes {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-image:url(../img/products_link.png);
	background-position:0;
	background-repeat:no-repeat;
	width:216px;
	height:140px;
	border:4px solid #fff;
	margin:20px 0 0 -30px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=2);}

#mes:hover {
	background-image:url(../img/products_link.png);
	background-repeat:no-repeat;
	width:216px;
	height:140px;
	border:4px solid #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=4)}
	
#pcs {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-image:url(../img/products_link.png);
	background-position:-220px;
	background-repeat:no-repeat;
	width:216px;
	height:140px;
	border:4px solid #fff;
	margin:-148px 0 0 210px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=2);}

#pcs:hover {
	background-image:url(../img/products_link.png);
	background-position:-220px;
	background-repeat:no-repeat;
	width:216px;
	height:140px;
	border:4px solid #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=4);}

#sim {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-image:url(../img/products_link.png);
	background-position:-440px;
	background-repeat:no-repeat;
	width:216px;
	height:140px;
	border:4px solid #fff;
	margin:20px 0 0 -30px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=2);}

#sim:hover {
	background-image:url(../img/products_link.png);
	background-position:-440px;
	background-repeat:no-repeat;
	width:216px;
	height:140px;
	border:4px solid #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=4);}

#plc {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-image:url(../img/products_link.png);
	background-position:-660px;
	background-repeat:no-repeat;
	width:216px;
	height:140px;
	border:4px solid #fff;
	margin:-148px 0 0 210px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=2);}

#plc:hover {
	background-image:url(../img/products_link.png);
	background-position:-660px;
	background-repeat:no-repeat;
	width:216px;
	height:140px;
	border:4px solid #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=4);}






#aps {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-image:url(../img/products_link.png);
	background-position:-880px;
	background-repeat:no-repeat;
	width:216px;
	height:140px;
	border:4px solid #fff;
	margin:20px 0 0 -30px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=2);}

#aps:hover {
	background-image:url(../img/products_link.png);
	background-position:-880px;
	background-repeat:no-repeat;
	width:216px;
	height:140px;
	border:4px solid #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=4);}


#anylogic {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-image:url(../img/products_link.png);
	background-position:-1100px;
	background-repeat:no-repeat;
	width:216px;
	height:140px;
	border:4px solid #fff;
	margin:-148px 0 0 210px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=2);}

#anylogic:hover {
	background-image:url(../img/products_link.png);
	background-position:-1100px;
	background-repeat:no-repeat;
	width:216px;
	height:140px;
	border:4px solid #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=120, Strength=4);}





	
	

#mes p, #pcs p, #sim p, #plc p, #anylogic p, #aps p {
	padding:10px 10px 0 10px;
	font-size:12px;
	line-height:normal;
	text-shadow: 1px 1px 1px #fff;}

#mes a, #pcs a, #sim a, #plc a, #anylogic a, #aps a {
	font-size:12px;
	font-weight:bold;
	color:#211C51;
	text-decoration:none;
	text-shadow: 1px 1px 1px #fff;}

#mes a:hover, #pcs a:hover, #sim a:hover, #plc a:hover, #anylogic a:hover, #aps a:hover  {
	text-decoration:underline;}

ul.productlinks span {
	display:block;
	margin:5px 0 0 0;}

#aside {
	width:340px;
	margin:-20px 0 0 610px;}

#aside_sub {
	width:340px;
	margin:-20px 0 0 790px;}

.footer ul{
	width:960px;
	position:relative;
	margin:20px 0 0 -100px;}

.footer li{
	display:inline;
	margin:0 10px 0 0;}

.footer form {
	margin:0 0 0 0px;
	display:inline;}

.footer, .push {
	height: 79px;
	clear: both;}

.footer {
position:relative;
	clear:both;	
	background-image:url(../img/footer_bg.jpg);
	background-repeat:repeat-x;
	background-color:#FDFCFD;
	padding: 20px 0 0 165px;}
	
	.footer_box {
		width:960px;
		margin:0 auto;}
		
			.footer_box p {
				font-size:10px;
				margin:0 0 0 -70px;}
				
.search {
width:120px;
float:right;
margin:-55px 140px 0 0px;}





/*SLIDER*/
.horinaja {
	margin:-130px 10px 0 0;
	float:right;}

#content:after, ul:after{
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;}
			
* html #content, * html ul{
	height:1%;}

.horinaja ul, .horinaja li{ 
	margin:0;
	padding:0;
	list-style:none;}
		
#screens{
	height:275px;
	width:396px;
	/*margin:-240px 0 0 0;*/}
	
	
	#feedback {
}

#statement {
}





/*#call-to-action {
	
	margin:75px 0 0 10px;
	}
	
	#call-to-action a:link{
		width:300px;
		text-decoration:none;
	font-family:"Myriad_Regular",Helvetica, sans-serif;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size:18px;
	padding:8px;
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
	}
	
	#call-to-action a:hover {
		text-decoration:none;
	border: solid 1px #211C51;
	background: #211C51;
	background: -webkit-gradient(linear, left top, left bottom, from(#2764A0), to(#211C51));
	background: -moz-linear-gradient(top,  #2764A0,  #211C51);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2764A0', endColorstr='#211C51');}
	
	
	
	#call-to-action a:visited{
		width:300px;
		text-decoration:none;
	font-family:"Myriad_Regular",Helvetica, sans-serif;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size:18px;
	padding:8px;
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
	}
	*/